HP Log on node26.peach.metrics.scl3.mozilla.com is CRITICAL: CRITICAL 0008: Drive Array Controller Failure (Slot 0)

RESOLVED FIXED

Status

Infrastructure & Operations
MOC: Problems
RESOLVED FIXED
4 years ago
2 years ago

People

(Reporter: MOC Nagios API, Unassigned)

Tracking

Details

(Whiteboard: [id=nagios1.private.scl3.mozilla.com:506576], URL)

(Reporter)

Description

4 years ago
Automated alert report from nagios1.private.scl3.mozilla.com:

Hostname: node26.peach.metrics.scl3.mozilla.com
Service:  HP Log
State:    CRITICAL
Output:   CRITICAL 0008: Drive Array Controller Failure (Slot 0)

Runbook:  http://m.allizom.org/HP+Log

Comment 1

4 years ago
It looks good from here.

[root@node26.peach.metrics.scl3 ~]# hpasmcli
HP management CLI for Linux (v2.0)
Copyright 2008 Hewlett-Packard Development Group, L.P.

--------------------------------------------------------------------------
NOTE: Some hpasmcli commands may not be supported on all Proliant servers.
      Type 'help' to get a list of all top level commands.
--------------------------------------------------------------------------
hpasmcli> quit
[root@node26.peach.metrics.scl3 ~]# hpacucli ctrl slot=0 pd all show

Smart Array P420i in Slot 0 (Embedded)

   array A

      physicaldrive 1I:1:1 (port 1I:box 1:bay 1, SATA, 3 TB, OK)

   array B

      physicaldrive 1I:1:2 (port 1I:box 1:bay 2, SATA, 3 TB, OK)

   array C

      physicaldrive 1I:1:3 (port 1I:box 1:bay 3, SATA, 3 TB, OK)

   array D

      physicaldrive 1I:1:4 (port 1I:box 1:bay 4, SATA, 3 TB, OK)

   array E

      physicaldrive 1I:1:5 (port 1I:box 1:bay 5, SATA, 3 TB, OK)

   array F

      physicaldrive 1I:1:6 (port 1I:box 1:bay 6, SATA, 3 TB, OK)

   array G

      physicaldrive 1I:1:7 (port 1I:box 1:bay 7, SATA, 3 TB, OK)

   array H

      physicaldrive 1I:1:8 (port 1I:box 1:bay 8, SATA, 3 TB, OK)

   array I

      physicaldrive 1I:1:9 (port 1I:box 1:bay 9, SATA, 3 TB, OK)

   array J

      physicaldrive 1I:1:10 (port 1I:box 1:bay 10, SATA, 3 TB, OK)

   array K

      physicaldrive 1I:1:11 (port 1I:box 1:bay 11, SATA, 3 TB, OK)

   array L

      physicaldrive 1I:1:12 (port 1I:box 1:bay 12, SATA, 3 TB, OK)

[root@node26.peach.metrics.scl3 ~]#

Comment 2

4 years ago
root@node26.peach.metrics.scl3 ~]# hplog -v

ID   Severity       Initial Time      Update Time       Count
-------------------------------------------------------------
0003 Information    00:01  08/14/2012 00:01  08/14/2012 0001
LOG: POST Information: Processor 1, DIMM 1 could not be authenticated as genuine HP SmartMemory. Enhanced and extended HP SmartMemory features will not be active.

0004 Information    16:17  07/16/2014 16:17  07/16/2014 0001
LOG: Maintenance note: Updated Power Management Controller firmware to version 3.3

0005 Information    16:50  07/16/2014 16:50  07/16/2014 0001
LOG: Firmware flashed (ProLiant System BIOS - A28 06/09/2013)

0006 Information    00:46  07/17/2014 00:46  07/17/2014 0001
LOG: Firmware flashed (iLO 4 1.51)

0007 Information    16:50  10/13/2014 16:50  10/13/2014 0001
LOG: Firmware flashed (iLO 4 2.02)

0008 Critical       08:16  01/05/2015 08:16  01/05/2015 0001
LOG: Drive Array Controller Failure (Slot 0)

[root@node26.peach.metrics.scl3 ~]#
(Reporter)

Comment 3

4 years ago
Automated alert recovery:

Hostname: node26.peach.metrics.scl3.mozilla.com
Service:  HP Log
State:    OK
Output:   OK 0000: Maintenance note: IML cleared through hpasmcli
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
(Assignee)

Updated

2 years ago
Component: MOC: Incidents → MOC: Problems
Product: Infrastructure & Operations → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.